ul li {
    list-style: none;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;

}

html {
    overflow-x: hidden;
    -webkit-text-size-adjust: none;
    /*cursor: url(../images/home/hand_ico.ico),auto;*/
}

body {
    -webkit-overflow-scrolling: touch;
   background-color: #f5f5f5;
   width: 100%;
    height: 100%;
    color: #333333;
}
/* CSS层叠性 */
@media (min-width: 320px) {

    html {
        font-size: 13.5vw;
    }

}@media (min-width: 360px) {
    html {
        font-size: 13.5vw;
    }
}

@media (min-width: 375px) {
    html {
        font-size: 13.5vw;
    }
}
@media (min-width: 390px) {
    html {
        font-size: 13.5vw;
    }
}


@media (min-width: 430px) {
    html {
        font-size: 13.7vw;
    }
}


#app{
    height: 100%;
    font-size: .28rem;
}
.layout-container {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  
}
.layout-container .header-container{
    width: 7.5rem;
    height: 1rem;
    padding: 0 .32rem;
    background: rgb(255, 255, 255);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    top: 0;
    z-index: 10;
}
.layout-container .header-container .logo-img{
    float: left;
    width: 2.1rem;
    height: 70%;

}
.layout-container .header-container .header-menu{
    width: .76rem;
    height: .76rem;
    padding: .18rem;
    float: right;
    color: #666666;
    font-size: .50rem;
}
.layout-container .page-container{
    min-height: calc(100% - 10.59rem);
    /* background-color: pink; */
}

.layout-container .page-container .banner-conatiner{
    width:100%;
    height: 6.86rem;
    overflow: hidden;
    position: relative;
    
    background-size:  100%  100%;
    background-repeat: no-repeat;
}
.layout-container .page-container .background-image-container.loaded {
    opacity: 1;
}
.layout-container .page-container .background-image-container {
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity .4s;
}
.layout-container .page-container .banner-conatiner .banner-box{
    position: relative;
    width: 6.86rem;
    margin: 3.44rem .32rem 0;
}
.layout-container .page-container .banner-conatiner .banner-box .banner-title{
    font-size: .52rem;
    line-height: .78rem;
    font-weight: 600;
    margin-bottom: .08rem;
    color: #333333;

}
.layout-container .page-container .banner-conatiner .banner-box .banner-desc{
    line-height: .42rem;
    margin-bottom: .68rem;
    color: #333333;
}
.layout-container .page-container .banner-conatiner .banner-box .btn-box .delay-2{
    transition-delay: .2s !important;
}
.layout-container .page-container .banner-conatiner .banner-box .btn-box .btn1{
    width: 2rem;
    height: .66rem;
    border-radius: .33rem;
    border: none;
    box-shadow: 0 .02rem .1rem #3269ffcc;
    margin-right: .24rem;
}
.page-container .block1-container .van-tabs {
    margin-bottom: .52rem;
}
.van-tabs--card>.van-tabs__wrap {
    height: .82rem;
    margin-bottom: .5rem;
}
.page-container .block1-container .van-tabs .van-tabs__wrap .van-tabs__nav {
    margin: 0;
    border: none;
    height: .82rem !important;
}
.page-container .block1-container .van-tabs .van-tabs__wrap .van-tabs__nav .van-tab.van-tab--active {
    background-color: #eef5ff;
    color: #3269ff;
}

.page-container .block1-container .van-tabs .van-tabs__wrap .van-tabs__nav .van-tab {
    border: none;
    width: 2.5rem;
    color: #665e5e;
    background-color: #fff;
    transition: all .4s;
}
.page-container .block1-container .block-box {

    position: relative;
    width: 6.86rem;
    height: 19.82rem;
    margin: auto;
    background: #fff;
    border-radius: .2rem;
    margin-bottom: .8rem;
}
.page-container .block-container .block-box .block-title {
    font-size: .52rem;
    line-height: .78rem;
    font-weight: 600;
    margin-bottom: .24rem;
    text-align: center;
}
.page-container .block-container .block-box .block-title-desc {
    width: 5.4rem;
    margin: auto;
    font-size: .24rem;
    line-height: .36rem;
    color: #666;
    text-align: center;
}
.page-container .block1-container .block-box .content-box {
    margin: .52rem auto 0;
    width: 5.66rem;
}
.page-container .block1-container .block-box .content-box .van-image {
    width: 100%;
    height: 12.22rem;
    margin-bottom: .52rem;
}
.page-container .block1-container .block-box .content-box .info-title {
    font-size: .4rem;
    line-height: .6rem;
    font-weight: 600;
    margin-bottom: .12rem;
}
.page-container .block1-container .block-box .content-box .info-desc{
    line-height: .4rem;
    color: #666;
    font-size: .24rem;
    margin-bottom: .52rem;
}
.page-container .block1-container .block-box .content-box a{
    position: absolute;
    left: .62rem;
    bottom: .8rem;
    height: .48rem;
    color: #3269FF;
    display: flex;
    align-items: center;
    justify-content: start;
}
.page-container .block1-container .block-box .content-box a svg {
    width: .32rem;
    height: .32rem;
}
.page-container .block-container .block-box {
    padding-top: .8rem;
}
.page-container .block2-container .swiper-dot-box {
    width: 4rem;
    height: .04rem;
    margin: auto;
    display: flex;
    justify-content: space-between;
}
.page-container .block2-container .swiper-dot-box .swiper-dot.active {
    background: var(--deColor);
}

.page-container .block2-container .swiper-dot-box .swiper-dot{
    width: 1rem;
    height: .04rem;
    background: #F5F5F5;
    transition: all .4s;
}
.delay-9 {
    transition-delay: .9s !important;
}
.van-image img.loaded {
    opacity: 1;
}
.page-container .block2-container .block2-swiper .swiper-box {
    width: 100%;
    height: 7.2rem;
    position: relative;
}
.page-container .block2-container .block2-swiper .swiper-box .swiper-title {
    font-size: .32rem;
    line-height: .48rem;
    font-weight: 600;
    margin-bottom: .24rem;
    text-align: center;
}
.page-container .block2-container .block2-swiper .swiper-box .van-image{
    width: 6.86rem;
    height: 4.2rem;
    position: absolute;
    left: 50%;
    bottom: .6rem;
    transform: translate(-50%);
}
.page-container .block2-container .block2-swiper .swiper-box .swiper-desc {
    font-size: .24rem;
    color: #999;
    line-height: .36rem;
    width: 5.86rem;
    text-align: center;
    margin: auto;
}
.page-container .block1-container .block1-list .block1-item .van-image {
    width: 2.24rem;
    height: 2.24rem;
    margin: 0 auto .12rem;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-container .block1-container .block1-list .block1-item .item-title{
    font-weight: 600;
    line-height: .42rem;
    margin-bottom: .08rem;
    text-align: center;
}
.page-container .block1-container .block1-list .block1-item .item-desc{
    font-size: .24rem;
    line-height: .36rem;
    color: #666;
    width: 2.76rem;
    margin: auto;
}
.page-container .block2-container {
    background: #fff;
    margin-bottom: .8rem;
    height: 12.18rem;
}

.page-container .block2-container .tabs-box {
    margin-top: .52rem;
    display: flex;
    justify-content: space-between;
    margin-bottom: .64rem;
}

.page-container .block2-container .block2-box .delay-5 {
    transition-delay: .5s !important;
}
.page-container .block2-container .block2-box .tabs-box .tab-item.active {
    background: var(--deColor);
    color: #fff;
    font-weight: 600;
}
.page-container .block2-container .block2-box .tabs-box .tab-item:first-child {
    border-top-left-radius: .1rem;
    border-bottom-left-radius: .1rem;
}
.page-container .banner-conatiner:before {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, .6) 60%);
}
.page-container .block2-container .block2-box .tabs-box .tab-item {
    width: 25%;
    height: .8rem;
    line-height: .8rem;
    font-size: .24rem;
    color: #666;
    background: #EEF5FF;
    text-align: center;
    transition: all .4s;
    position: relative;
}
.layout-container .footer-container .contact-box .contact-content .right-box {
    text-align: center;
}
.page-container .block2-container .block2-box .tabs-box .tab-item:last-child {
    border-top-right-radius: .1rem;
    border-bottom-right-radius: .1rem;
}
.page-container .block2-container .block2-box .tabs-box .tab-item.active:after {
    border-color: var(--deColor) transparent transparent;
}

.page-container .block2-container .block2-box .tabs-box .tab-item:after {
    position: absolute;
    content: "";
    box-sizing: content-box;
    border-style: solid;
    border-width: .16rem .14rem;
    border-color: transparent transparent transparent;
    left: 0;
    bottom: -.28rem;
    left: 50%;
    transform: translate(-50%);
    transition: all .4s;
}
.page-container .block3-container{
    background: #fff;
    margin-bottom: .8rem;
    height: 6.8rem;
}
.page-container .block-container .block-box {
    padding-top: .8rem;
}
.page-container .block-container .block-box .block-title {
    font-size: .52rem;
    line-height: .78rem;
    font-weight: 600;
    margin-bottom: .24rem;
    text-align: center;
}

.delay-2 {
    transition-delay: .2s !important;
}
.page-container .block-container .block-box .block-title-desc {
    width: 5.4rem;
    margin: auto;
    font-size: .24rem;
    line-height: .36rem;
    color: #666;
    text-align: center;
}

.delay-3 {
    transition-delay: .3s !important;
}
.page-container .block3-container .block3-swiper {
    margin-top: .6rem;
    margin-bottom: .36rem;
}

.van-swipe {
    position: relative;
    overflow: hidden;
    transform: translateZ(0);
    cursor: -webkit-grab;
    cursor: grab;
    -webkit-user-select: none;
    user-select: none;
}
.delay-5 {
    transition-delay: .5s !important;
}
.van-swipe__track {
    display: flex;
    height: 100%;
    transition-property: transform;
}
.page-container .block3-container .swiper-dot-box {
    width: .6rem;
    height: .12rem;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.delay-7 {
    transition-delay: .7s !important;
}
.page-container .block3-container .swiper-dot-box .swiper-dot{
    width: .12rem;
    height: .12rem;
    border-radius: 100%;
    background: #D9D9D9;
    transition: all .4s;
}
.page-container .block3-container .swiper-dot-box .swiper-dot.active {
    background: #999999;
}

.layout-container .footer-container {
    padding-bottom: 1.2rem;
    /* margin-top: 2.2rem; */
}

.layout-container .footer-container .footer-box {
    height: 3.6rem;
    padding: .7rem 0 0;
    border-bottom: .02rem solid #E6E6E6;
    background: #fff;
}
.layout-container .footer-container .footer-box .footer-list {
    width: 6.8rem;
    margin: auto;
    overflow: hidden;
}
.layout-container .footer-container .footer-box .footer-list .list-item {
    float: left;
    width: 25%;
    height: 2.6rem;
    padding-left: .2rem;
}
.layout-container .footer-container .footer-box .footer-list .list-item .item-title {
    color: #1a1a1a;
    font-weight: 600;
    line-height: .48rem;
    margin-bottom: .16rem;
}
.layout-container .footer-container .footer-box .footer-list .list-item .item-content .itm {
    display: block;
    font-size: .2rem;
    line-height: .4rem;
    color: #666;
    margin-bottom: .14rem;
}
.layout-container .footer-container .contact-box {
    width: 100%;
    height: 4.35rem;
    background: #fff;
    padding: .8rem .52rem 0 .32rem;
}
.layout-container .footer-container .contact-box .contact-title{
    font-size: .32rem;
    line-height: .48rem;
    color: #333;
    font-weight: 600;
    margin-bottom: .52rem;
}
.layout-container .footer-container .contact-box .contact-content{
    display: flex;
    justify-content: space-between;
    padding: 0 .2rem;
}
.layout-container .footer-container .contact-box .contact-content .left-box {
    padding-left: .08rem;
    color: #999;
    font-size: .2rem;
    line-height: .3rem;
    margin-bottom: .04rem;
}
.layout-container .footer-container .contact-box .contact-content .left-box .left-text {
    margin-bottom: .2rem;
}
.layout-container .footer-container .contact-box .contact-content .right-box .right-title {
    line-height: .42rem;
    color: #666;
    font-weight: 600;
    margin-bottom: .04rem;
    text-align: center;
}
.layout-container .footer-container .contact-box .contact-content .right-box .footer-code {
    width: .96rem;
    height: .96rem;
    margin: 0 auto .04rem;
}
.layout-container .footer-container .contact-box .contact-content .right-box .right-tip {
    font-size: .2rem;
    line-height: .3rem;
    color: #999;
    text-align: center;
}
.layout-container .footer-container .record-information {
    height: 1.44rem;
    padding: 0 .4rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.layout-container .footer-container .record-information .record-info {
    line-height: .28rem;
    font-size: .2rem;
    text-align: center;
    color: #999;
}
.layout-container .bottom-fixed-container .login-btn {
    width: 50%;
    border-radius: 0;
    height: 1.2rem;
    font-size: .32rem;
}
.layout-container .bottom-fixed-container .register-btn{
    width: 50%;
    border: none;
    border-radius: 0;
    height: 1.2rem;
    font-size: .32rem;
}
.layout-container .bottom-fixed-container {
    position: fixed;
    bottom: 0;
    width: 7.5rem;
    height: 1.2rem;
    z-index: 99;
    display: flex;
}
.layout-container .nav-popup {
    width: 5rem;
    height: 100%;
    background: #fff;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item {
    width: 100%;
    height: 1rem;
    border-left: .06rem solid #fff;
    font-size: .28rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 .36rem 0 .34rem;
    border-bottom: .02rem solid #EBEBEB;
    background: #fff;
    transition: all .4s;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item p {
    color: #666;
    font-weight: 500;
    transition: all .4s;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item .van-icon {
    font-size: .24rem;
    color: #ccc;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item.active {
    background: #F5F5F5;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item.active p {
    color: #3269ff;
    font-weight: 500;
}
.layout-container .nav-popup .nav-box .nav-list .nav-item.active .van-icon {
    color: #3269ff;
}